name: Sara Meadzinger
locality: 
country: Remote
role: <a href="">Senior Product Manager</a>
reports_to: hbenson
picture: sarameadzinger.jpeg
pronouns: she/her
pronunciation:
twitter:
linkedin: smunzinger
gitlab: smeadzinger
departments:
  - Product Management
specialty: "Composition Analysis"
expertise:
story: Sara enjoys working with teams to build solutions that make software more secure and performant.  Prior to Gitlab, Sara helped create and improve XDR, CDN, DevSecOps, and EDR/NGAV products.  She holds degrees in Politics from Mt. Holyoke College and Information Management Systems from Harvard Extension School.  Outside of work, Sara enjoys outdoor adventures with her family and juggling. 

